<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgComBasePline.getPlineByDept" desc="通过科室获取产线">
        <![CDATA[
select T.PLINE_CODE from com_base_pline t WHERE T.DEPARTMENT_CODE IN {0}
        ]]>
    </query>

    <query id="JdgComBasePline.getProcessByPline" desc="通过产线获取工序">
        <![CDATA[
select T.PROCESS_CODE from com_base_pline t WHERE T.PLINE_CODE = {0}
        ]]>
    </query>
</queryMap>